{pkgs, ...}: {
  programs.kitty.enable = true;

  home.packages = with pkgs; [
    kitty
    alacritty
  ];

  stylix.iconTheme = {
    enable = true;
    package = pkgs.papirus-icon-theme;
    dark = "Papirus-Dark";
  };
}
